/*     145266 : 텍스트 오버레이 이미지      */
.text_over_img__145266__ {display:block; position:relative; vertical-align:top;}
.text_over_img__145266__ * {box-sizing:border-box;}
.text_over_img__145266__ a {display:inline-block; text-decoration:none;}
.text_over_img__145266__ .figure {display:block;}
.text_over_img__145266__ .figure.pc_img {display:none;}
.text_over_img__145266__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__145266__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__145266__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__145266__ .caption {display:table-cell; padding:5%;}
.text_over_img__145266__ .text_box {display:inline-block; position:relative;}
.text_over_img__145266__ .text_box:before {content:''; position:absolute; top:0; left:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__145266__ .text_box:after {content:''; position:absolute; top:0; left:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__145266__ .text_box .box_inner {display:inline-block; position:relative; padding:15px 20px;}
.text_over_img__145266__ .text_box .box_inner:before {content:''; position:absolute; bottom:0; right:0; z-index:100; width:15px; height:2px; background:#fff;}
.text_over_img__145266__ .text_box .box_inner:after {content:''; position:absolute; bottom:0; right:0; z-index:100; width:2px; height:15px; background:#fff;}
.text_over_img__145266__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__145266__ .text_box .box_inner .subject {font-size:15px; font-weight:bold; color:#ffffff;}
.text_over_img__145266__ .text_box .box_inner .content {margin-top:10px; font-size:13px; color:#ffffff;}

.text_over_img__145266__.white_type .text_box .box_inner {background:rgba(0, 0, 0, .4);}
.text_over_img__145266__.white_type .text_box .box_inner > span {text-shadow: 2px 2px 0 rgba(0,0,0,0.5);}

.text_over_img__145266__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__145266__ .caption {vertical-align:top; text-align:left;}
.text_mid__145266__ .caption {vertical-align:middle; text-align:center;}
.text_bot__145266__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__145266__ .text_box:before {width:20px; height:2px;}
	.text_over_img__145266__ .text_box:after {width:2px; height:20px;}
	.text_over_img__145266__ .text_box .box_inner {padding:20px 25px;}
	.text_over_img__145266__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__145266__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__145266__ .figure.pc_img {display:block;}
	.text_over_img__145266__ .figure.mobile_img {display:none;}

	.text_over_img__145266__ .text_box .box_inner .subject {font-size:17px;}
	.text_over_img__145266__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__145266__ .text_box:before {width:30px; height:4px;}
	.text_over_img__145266__ .text_box:after {width:4px; height:30px;}
	.text_over_img__145266__ .text_box .box_inner {padding:25px 35px;}
	.text_over_img__145266__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__145266__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__145266__ .text_box .box_inner .subject {line-height:1.5em;}
	.text_over_img__145266__ .text_box .box_inner .content {margin-top:18px; line-height:1.6em;}

	.text_sml__145266__ .text_box .box_inner .subject {font-size:17px;}
	.text_sml__145266__ .text_box .box_inner .content {font-size:14px;}
	.text_med__145266__ .text_box .box_inner .subject {font-size:20px;}
	.text_med__145266__ .text_box .box_inner .content {font-size:16px;}
	.text_big__145266__ .text_box .box_inner .subject {font-size:24px;}
	.text_big__145266__ .text_box .box_inner .content {font-size:17px;}
}

/*     145730 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__145730__ .inline_block__145730__ {display:inline-block;vertical-align:top}
.text_wrap__145730__ .inline_block__145730__ .inner__145730__ {display:table;margin:0;padding:0;font-size:30px;line-height:1.5em}
.text_wrap__145730__ .inline_block__145730__ .inner__145730__ .icon__145730__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:middle;}
.text_wrap__145730__ .inline_block__145730__ .inner__145730__ .icon__145730__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__145730__ .inline_block__145730__ .inner__145730__ .text__145730__ {display:table-cell;font-weight:bold;color:#054522;letter-spacing:0;vertical-align:middle}

.text_wrap__145730__.s_size_75 .inline_block__145730__ .inner__145730__ .icon__145730__ {padding-right:.5em;font-size:.75em}
.text_wrap__145730__.s_size_100 .inline_block__145730__ .inner__145730__ .icon__145730__ {padding-right:.5em;font-size:1em}
.text_wrap__145730__.s_size_150 .inline_block__145730__ .inner__145730__ .icon__145730__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__145730__.s_size_200 .inline_block__145730__ .inner__145730__ .icon__145730__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__145730__.s_size_250 .inline_block__145730__ .inner__145730__ .icon__145730__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__145730__ .inline_block__145730__ .inner__145730__ {font-size:40px}
}

/*     145731 : 타이틀 텍스트      */
.title__145731__ {font-size:0}
.title__145731__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__145731__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145731__.style_top p {padding-top:10px}
.title__145731__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145731__.style_right p {padding-right:14px}
.title__145731__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145731__.style_bottom p {padding-bottom:12px}
.title__145731__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145731__.style_left p {padding-left:14px}
.title__145731__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145731__.style_circle1 p {padding-left:18px}
.title__145731__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145731__.style_circle2 p {padding-left:18px}
.title__145731__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145731__ p {font-size:24px}
	.title__145731__.style_top p:before {width:24px}
	.title__145731__.style_right p:before {height:24px}
	.title__145731__.style_bottom p:before {width:24px}
	.title__145731__.style_left p:before {height:24px}
}

/*     145732 : 장문 텍스트      */
.textarea__145732__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145732__ p {font-size:18px}
}

/*     145255 : 실선      */
.solid_line__145255__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__145255__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__145255__ {height:px;}
}

/*     145256 : 번호 입력형 타이틀      */
.number_title__145256__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__145256__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__145256__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#3f95c6;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__145256__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__145256__.s_size_75 span{font-size:.75em;}
.number_title__145256__.s_size_100 span{font-size:1em;}
.number_title__145256__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__145256__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__145256__.s_size_200 i{border-width:2px;}
.number_title__145256__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__145256__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__145256__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__145256__ ul li{font-size:14px;}
}

/*     145257 : 실선      */
.solid_line__145257__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__145257__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__145257__ {height:px;}
}

/*     145258 : 번호 입력형 타이틀      */
.number_title__145258__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__145258__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__145258__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#3f95c6;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__145258__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__145258__.s_size_75 span{font-size:.75em;}
.number_title__145258__.s_size_100 span{font-size:1em;}
.number_title__145258__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__145258__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__145258__.s_size_200 i{border-width:2px;}
.number_title__145258__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__145258__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__145258__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__145258__ ul li{font-size:14px;}
}

/*     145259 : 실선      */
.solid_line__145259__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__145259__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__145259__ {height:px;}
}

/*     145260 : 번호 입력형 타이틀      */
.number_title__145260__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__145260__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__145260__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#3f95c6;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__145260__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__145260__.s_size_75 span{font-size:.75em;}
.number_title__145260__.s_size_100 span{font-size:1em;}
.number_title__145260__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__145260__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__145260__.s_size_200 i{border-width:2px;}
.number_title__145260__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__145260__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__145260__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__145260__ ul li{font-size:14px;}
}

/*     145261 : 실선      */
.solid_line__145261__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__145261__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__145261__ {height:px;}
}

/*     145262 : 번호 입력형 타이틀      */
.number_title__145262__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__145262__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__145262__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#3f95c6;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__145262__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__145262__.s_size_75 span{font-size:.75em;}
.number_title__145262__.s_size_100 span{font-size:1em;}
.number_title__145262__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__145262__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__145262__.s_size_200 i{border-width:2px;}
.number_title__145262__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__145262__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__145262__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__145262__ ul li{font-size:14px;}
}

/*     145263 : 실선      */
.solid_line__145263__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__145263__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__145263__ {height:px;}
}

/*     145264 : 번호 입력형 타이틀      */
.number_title__145264__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__145264__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__145264__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#3f95c6;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__145264__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__145264__.s_size_75 span{font-size:.75em;}
.number_title__145264__.s_size_100 span{font-size:1em;}
.number_title__145264__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__145264__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__145264__.s_size_200 i{border-width:2px;}
.number_title__145264__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__145264__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__145264__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__145264__ ul li{font-size:14px;}
}

/*     145265 : 실선      */
.solid_line__145265__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__145265__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__145265__ {height:px;}
}

